Service Desk - Feature #1562

SATRA Admin User Role Login
30/12/2024 05:52 PM - Krishna Kanth A

Status: Ready for StgDmo Start date: 30/12/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Hi Bhanu Sir,

For SATRA Admin user, system should allow to:

1. Acknowledge the ticket

2. Change the status to Resolved.

3. For already resolved tickets should allow to change the status to Close / Reopen.

4. Should allow to Add comments for ticket at any stage(For all non Closed Status Tickets).

History

#1 - 31/12/2024 12:36 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 07/01/2025 10:53 AM - Narayana Akkipalli
- Status changed from New to Ready for QA
- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

- Deployed In set to Dev Envrionment

#3 - 08/01/2025 11:21 AM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to QA Environment

#4 - 08/01/2025 05:10 PM - prathyusha Ramisetti
- Status changed from Ready for QA to Ready for StgDmo

Successfully tested in QA
As discussed with dev team there is option to comment for new ticket

#5 - 08/01/2025 06:24 PM - prathyusha Ramisetti
Successfully tested in QA
As discussed with the development team, the comment option is not required for new tickets.

#6 - 08/01/2025 06:45 PM - Praveen kumar Bandi

As discussed with Bhanu,
Only if someone acknowledges the ticket can add comments.
